Debian Bug report logs - #734054
ITP: glassfish-dtd-parser - Java library for parsing XML DTDs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timo Aaltonen <tjaalton@ubuntu.com>

Date: Fri, 3 Jan 2014 10:57:18 UTC

Owned by: Timo Aaltonen <tjaalton@ubuntu.com>

Severity: wishlist

Fixed in version dtd-parser/1.2~svn20110404-1

Done: Timo Aaltonen <tjaalton@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734054; Package wnpp. (Fri, 03 Jan 2014 10:57:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Aaltonen <tjaalton@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 03 Jan 2014 10:57:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: glassfish-dtd-parser - Java library for parsing XML DTDs
Date: Fri, 03 Jan 2014 12:56:52 +0200
Package: wnpp
Severity: wishlist

Package name	: glassfish-dtd-parser
Version		: 1.2-SNAPSHOT
Upstream Author	: Oracle
URL		: http://dtd-parser.java.net/
License		: CDDL or GPL-2 with classpath exception
Programming Lang: java
Description	: Java library for parsing XML DTDs

SAX-like API for parsing XML DTDs.



Owner recorded as Timo Aaltonen <tjaalton@ubuntu.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 03 Jan 2014 16:27:08 GMT) Full text and rfc822 format available.

Reply sent to Timo Aaltonen <tjaalton@ubuntu.com>:
You have taken responsibility. (Tue, 21 Jan 2014 10:03:22 GMT) Full text and rfc822 format available.

Notification sent to Timo Aaltonen <tjaalton@ubuntu.com>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 10:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 734054-close@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: 734054-close@bugs.debian.org
Subject: Bug#734054: fixed in dtd-parser 1.2~svn20110404-1
Date: Tue, 21 Jan 2014 10:00:06 +0000
Source: dtd-parser
Source-Version: 1.2~svn20110404-1

We believe that the bug you reported is fixed in the latest version of
dtd-parser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734054@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Aaltonen <tjaalton@ubuntu.com> (supplier of updated dtd-parser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 20 Jan 2014 16:36:18 +0100
Source: dtd-parser
Binary: libdtd-parser-java libdtd-parser-java-doc
Architecture: source all
Version: 1.2~svn20110404-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Timo Aaltonen <tjaalton@ubuntu.com>
Description: 
 libdtd-parser-java - Java library for parsing XML DTDs
 libdtd-parser-java-doc - Java library for parsing XML DTDs -- documentation
Closes: 734054
Changes: 
 dtd-parser (1.2~svn20110404-1) unstable; urgency=low
 .
   * Initial release (Closes: #734054)
Checksums-Sha1: 
 c1a3db29b5716a166806bea5f48f6cf9731d904a 2191 dtd-parser_1.2~svn20110404-1.dsc
 56931297c59c4bb43b0511677718201f578d4d3a 59828 dtd-parser_1.2~svn20110404.orig.tar.xz
 a870f4edb273e0df9ea8358b4ed164fa6b6b9a23 9664 dtd-parser_1.2~svn20110404-1.debian.tar.xz
 b21dc32e76da2752f977cdda77929f11956d5e07 62500 libdtd-parser-java_1.2~svn20110404-1_all.deb
 92e24614146f5bcdf9c452b6d824888d6fe03de6 141080 libdtd-parser-java-doc_1.2~svn20110404-1_all.deb
Checksums-Sha256: 
 32107bb5f2bef167b4b01a6e6cacf9f6a32bb6ae999ccce1581622a7cdef5e47 2191 dtd-parser_1.2~svn20110404-1.dsc
 17e1f54a861dbd8cc1123604006c90251be1cee5365eeb0529da01e5cf25d547 59828 dtd-parser_1.2~svn20110404.orig.tar.xz
 9dbecff1cdb2640ba1b8605a7f63be13d81b799b53609698832c187343140f61 9664 dtd-parser_1.2~svn20110404-1.debian.tar.xz
 7413bc316a14f05dfb84b5c9e1522be9acbda552acf1070c3537e86480160886 62500 libdtd-parser-java_1.2~svn20110404-1_all.deb
 4e1c8f6dcd8a2f9ffe485c6cb8a6c55108c8ffdff22b5cf02b6157ce811862d7 141080 libdtd-parser-java-doc_1.2~svn20110404-1_all.deb
Files: 
 4e67b9acf5f74c0bbd999ca734b6c3d3 2191 java optional dtd-parser_1.2~svn20110404-1.dsc
 dd35b839c72e74aa4db1eafb36a6c7ed 59828 java optional dtd-parser_1.2~svn20110404.orig.tar.xz
 15e9002356d0c459d1796e83c3a2b9d7 9664 java optional dtd-parser_1.2~svn20110404-1.debian.tar.xz
 f7c1c3560fd21769c71a06673ec2d842 62500 java optional libdtd-parser-java_1.2~svn20110404-1_all.deb
 f71762f5cb275c644a0ed74c8673ed0e 141080 doc optional libdtd-parser-java-doc_1.2~svn20110404-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS3UUUAAoJEN2M1aXejH56okoQAJ6da/UEUj8jGcrvE0j3HWin
NQ33AElxCvVm99mT7eZaSxuP0NkprPjnSrHmcHuUN44DoJ8iBTXBHgEI20H2paxZ
ZkFwgrXA3/z5eKJTk9+QDesDGS8WRe1A3WIyV8ibsY3rsJyHQzWnYaL58dZHZ552
qAPYXelfzPj8gZQ9YT/xdvtVkDyfqsOAEMRUf3Ns53v87IW5lmHNZxvr/AGxIBU1
6HNlez8yFEDhvzAPi13ZskVNo4UifTQPYWp2cfO5Vs3fjFiEmWa/vZaD9F/9lbCj
bWKdqgquDXLgJy/XgGtxabGT/qTV8FlQ0JA8imKIlsYuW4X3nFx67fgv4/vbLuVN
RDU2pgLoT1ZxlgrczNAXs+wUYvIFOQhwQunDeHyPQkLOXv6i4rPJqPWPZkL7WWWC
PDMC5XLh+y2/aD/3hW75GVLp2sH5NV/MTuXpYN093rb4CWAwZ8IdWJxZH1M3wv9f
zFwcYcbNOdSS2fycdMnHNvdFb0MPV4SoXznpQHsRd/wiFkVYqYXr0VYUaxvz/K0U
bGwN8U4OP1zRakdwY4JAAh4iI/LLA+6t2NJ8UnUpKRzWo9Wk2z0qG/WSgeg25f51
1Q6cEFLzo+bQCc2XwwI7PgTxgRJvUGbHQV14WA+IvMG08J5tHdVWziIaRJH3pAVt
b0+BK5MkDXu+/vISz5Em
=bcyZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Feb 2014 07:33:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:06:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.